Summary: Finger client and server
Name: finger
Version: 0.10
Release: 3
Copyright: BSD
Group: Networking
Source0: ftp://sunsite.unc.edu/pub/Linux/system/network/finger/bsd-finger-0.10.tar.gz
Patch0: bsd-finger-0.10-misc.patch
Patch1: bsd-finger-0.10-security.patch
Requires: inetd
Summary(de): Finger-Client und Server 
Summary(fr): Client et server finger
Summary(tr): Finger istemcisi ve sunucusu

%description
Finger is a simple protocol which allows users to find information about
users on other machines. This package includes a standard finger client
and server. The server runs from /etc/inetd.conf, which must be modified
to disable finger requests.

%description -l de
Finger ist ein einfaches Protokoll, das Informationen ber Benutzer auf anderen
Rechnern herausfindet. Dieses Paket enthlt einen standardmigen Finger-Client
und -Server. Der Server luft in /etc/inetd.conf, fr das Finger-Anforderungen
deaktiviert werden mssen.

%description -l fr
finger est un protocole simple permettant de trouver des informations sur
les utilisateurs d'autres machines. Ce paquetage contient un client finger
standard et un serveur. Le serveur est lanc  partir de /etc/inetd.conf,
qui doit tre modifi pour dsactiver les requtes finger.

%description -l tr
finger, a balants bulunan makinalarda alan kullanclar hakknda ksa
bilgi veren bir hizmettir. Bu pakette standart bir finger sunucusu ve
istemcisi bulunmaktadr. Sunucu ntanml olarak alr durumdadr,
almasn istemiyorsanz /etc/inetd.conf ierisinde ilgili satrlarda
deiiklik yapmanz gerekecektir.

%changelog
* Mon Apr 27 1998 Prospector System <bugs@redhat.com>

- translations modified for de, fr, tr


* Mon Sep 22 1997 Erik Troan <ewt@redhat.com>

- added check for getpwnam() failure

%prep
%setup -n bsd-finger-0.10
%patch0 -p1 -b .misc
%patch1 -p1 -b .security

%build
make RPM_OPT_FLAGS="$RPM_OPT_FLAGS"

%install
make install

%files
/usr/bin/finger
/usr/man/man1/finger.1
/usr/sbin/in.fingerd
/usr/man/man8/in.fingerd.8
/usr/man/man8/fingerd.8
